	div.WebFormHelp {
		position:absolute;
		top:0px;
		left:0px;
		z-index:2;
		width:380;
		visibility:hidden;
		font: 1em MS Comic Sans,arial,sans-serif;
		background-color: #FFFFcc;
		padding: 8px;
		border: 1px solid black;
	}

/* FORMs */

	label.checkbox
	{
		cursor:hand;
	}

	table.webform, table.block, div.block
	{
		margin-left:40px;
	}
	
	span.formTitle, td.formTitle
	{
		color:black;
		font-weight:bold;
		/*text-transform:uppercase;*/
	}
	span.formTitleError
	{
		color:red;
		font-weight:bold;
		text-transform:uppercase;
	}
	span.formRequired
	{
		color:Red;
	}
	div.formErrorSummary
	{
		color:Red;
		padding:8px;
	}

	td.formSectionTitle
	{
		background-image:url(/CCRTGE/Img/TblBG.gif);
		font-weight:bold;
		text-transform:uppercase;
		border-top:solid #F79620 1px;
	}	